[Desktop Entry]
Encoding=UTF-8
Name=Boardgames
Name[af]=bord speletjies
Name[ar]=ألعاب لوحات
Name[az]=Taxta Oyunları
Name[bg]=Игри
Name[bs]=Igre sa pločom
Name[cs]=Deskové hry
Name[da]=Brætspil
Name[de]=Brettspiele
Name[el]=Επιτραπέζια
Name[eo]=Bretludoj
Name[es]=Juegos de tablero
Name[et]=Lauamängud
Name[eu]=Jokoak
Name[fi]=Lautapelit
Name[fr]=Jeux de plateau
Name[he]=משחקי לוח
Name[hu]=Táblás játékok
Name[is]=Borðleikir
Name[it]=Giochi da tavolo
Name[ja]=ボードゲーム
Name[ko]=보드 놀이
Name[lt]=Stalo žaidimai
Name[lv]=Galdaspēles
Name[mt]=Logħob tal-boards
Name[nb]=Brettspill
Name[nl]=Bordspellen
Name[nn]=Brettspel
Name[pl]=Gry planszowe
Name[pt]=Tabuleiro
Name[pt_BR]=Jogos 
Name[ro]=Jocuri de table
Name[ru]=Настольные
Name[sk]=Stolové hry
Name[sl]=Namizne igre
Name[sr]=Igre na tabli
Name[sv]=Brädspel
Name[ta]=§Á¨º Å¢¨ÇÂ¡ðÎì¸û
Name[th]=เกมกระดาน
Name[tr]=Masa üstü oyunlar
Name[uk]=Ігри на дошці
Name[ven]=Bodo ya Mitambo
Name[vi]=Trò chơi bảng
Name[wa]=Djeus d' platea
Name[xh]=Imidlalo yebhodi
Name[xx]=xx
Name[zh_CN]=棋类游戏
Name[zh_TW]=棋盤遊戲
Name[zu]=Imidlalo yebhodi
Icon=package_games_board
